locked Re: JTAlert 2.50.0 Upgrade help needed


N2TK, Tony
 

I installed .Net, 64 bit. At the end of the installation, "download and install" am I supposed to do anything else in NET?
I have had no luck with "dotnet" at a command prompt. I get an alarm that "Windows cannot find dotnet".
Any ideas?
Tnx
N2TK, Tony. 


-----Original Message-----
From: Fred Roberts <fred5352@...>
To: Support@hamapps.groups.io
Sent: Tue, Apr 13, 2021 1:39 pm
Subject: Re: [HamApps] JTAlert 2.50.0 Upgrade help needed

Bill.....
      As I did, you may have installed the wrong version of .Net. The problems you described are exactly what I experienced. I had to go to remove programs, search by date, and remove .Net, then go back to the JTalert installation website, click the link provided, and then install the correct version of .Net. The x86 version is for 32 bit versions of Windows, the x64 is for 64 bit versions of Windows.
Hope this helps.
Fred
WB4QOC



Sent from my phone.....Fred

On Tue, Apr 13, 2021, 1:09 PM Bill Rogers <k2ter@...> wrote:
I upgraded JTAlert to 2.50.0 from 2.16.10 (I think) for use with WSJT-X.  After the install the Callsign Window and others like "About" don't come up when selected. I am also getting an Unable to communicate with the WSJT-X process: UDP Port 2237 IP Address 127.0.0.1. 

I did not modify my setup after the installation and it appears WSJT-X is still set up to use port 2237.

Is there a remedy or something to try?

Is there a way to go back to the older version safely?

Thanks,
Bill K2TER

Join Support@HamApps.groups.io to automatically receive all group messages.